
@font-face {
    font-family: 'OpenSansRegular';
    src: url('opensans/opensans-regular-webfont.eot');
    src: url('opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/opensans-regular-webfont.woff') format('woff'),
         url('opensans/opensans-regular-webfont.ttf') format('truetype'),
         url('opensans/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.panel_cookie p,
.panel_cookie h4,
.panel_cookie input{
    font-family: 'OpenSansRegular';
	text-align:left;	
}

.panel_cookie{
  width:100%;
  position:fixed;
  left:0;
  height: auto!important;
  
  z-index:100002;
  background:#c5314d url(biedronka.png) no-repeat 10px 50%;
  
 -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .8);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .8);
  padding:15px 0;
}
#panel_cookie_dol{
  bottom:0;
}
#panel_cookie{
  top:0;
}

div.tresc{
  float:left;
  margin:0 0 0 10%;
  max-width: 75%;
  width: 75%;
}


.panel_cookie input,
body .panel_cookie input{
  border:none;
  color:#c5314d;
  font-family:Barlow, sans-serif;
  font-size:16px;
  font-weight:600;
  padding:10px 30px ;
  width: 153px!important;
  text-align:center;
  background:#fff;
  display:block;
  float:right;
  
 
  margin-right:30px;
  cursor:pointer;
  
}

.panel_cookie input:hover,
.panel_cookie input:focus,
.panel_cookie input:active{
  background-color:#3968ff;
  color:#fff;
}

.panel_cookie h4,
.panel_cookie p{
  color: #fff;
  text-shadow: -1px 0 0 rgba(0, 0, 0, .3);
}

.panel_cookie h4{
  font-weight:100;
  font-size:14px;
  text-transform:uppercase;
  margin:0;
  display:none
}
.panel_cookie p{
  font-family:Barlow, sans-serif;	
  font-size:13px;
  font-weight:300;
  line-height:1.2;
  margin:2px 0 0;
}

.panel_cookie p a{
  color:#000;
  text-decoration:underline;
  background:none;
}

.panel_cookie a:hover, 
.panel_cookie a:active, 
.panel_cookie a:focus{
  text-decoration:none;
  background:none;
}